<VirtualHost *:80>
	ServerAdmin Adrian.Pop@liu.se
        ServerName emphysis.org
        ServerAlias www.emphysis.org

	DocumentRoot /var/www/site/emphysis
	<Directory />
		Options FollowSymLinks
		AllowOverride None
	</Directory>
	<Directory /var/www/site>
		Options Indexes FollowSymLinks MultiViews
		AllowOverride None
		Order allow,deny
		allow from all
	</Directory>
RewriteEngine on
RewriteCond %{SERVER_NAME} =emphysis.org [OR]
RewriteCond %{SERVER_NAME} =www.emphysis.org
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
